/**
Theme Name: CYBERsprout
Author: CYBERsprout
Author URI: https://cybersprout.net
Description: CYBERsprout\'s child theme for Astra
Version: 2.1
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: cybersprout
Template: astra
*/


/*Make Astra full width by default*/
.ast-container, .ast-woo-shop-archive .site-content > .ast-container {
	max-width:100%;
}
.ast-container, #primary, .ast-plain-container #primary {
	padding: 0;
	margin: auto;
}
.paragraph-margin-correction p {
	margin-bottom: unset;
}


/* Column Classes
Link: http://twitter.github.io/bootstrap/assets/css/bootstrap-responsive.css
--------------------------------------------- */

.one-half,
.one-third,
.one-fourth,
.one-fifth,
.one-sixth,
.two-thirds,
.two-fourths,
.two-fifths,
.two-sixths,
.three-fourths,
.three-fifths,
.three-sixths,
.four-fifths,
.four-sixths,
.five-sixths {
	float: left;
	margin-left: 2.564102564102564%;
}

.one-half,
.two-fourths,
.three-sixths {
	width: 48.717948717948715%;
}

.one-third,
.two-sixths {
	width: 31.623931623931625%;
}

.two-thirds,
.four-sixths {
	width: 65.81196581196582%;
}

.one-fourth {
	width: 23.076923076923077%;
}

.three-fourths {
	width: 74.35897435897436%;
}

.one-fifth {
	width: 17.9487184%;
}

.two-fifths {
	width: 38.4615393641026%;
}

.three-fifths {
	width: 58.9743603282051%;
}

.four-fifths {
	width: 79.4871812923077%;
}

.one-sixth {
	width: 14.52991452991453%;
}

.five-sixths {
	width: 82.90598290598291%;
}

.first {
	clear: both;
	margin-left: 0;
}

@media only screen and (max-width: 768px) {
	.one-half, .one-third, .one-fourth, .one-fifth, .one-sixth, .two-thirds, .two-fourths, .two-fifths, .two-sixths, .three-fourths, .three-fifths, .three-sixths, .four-fifths, .four-sixths, .five-sixths {
		width:100%;
		margin-left: 0;
	}
}



/* Gravity Form customization and adjustments
--------------------------------------------- */

.gform_wrapper form .gfield_required {
	color: #000000 !important;
}



/* BUTTONS
* Used to customize or tweak and set alternative styled buttons
* NOTE: use the Customizer to style the bulk of the site's buttons.
--------------------------------------------- */

/* (.inverted-colors) : white BG w/black TXT,BRDR -hover- black BG w/white TXT */
/* STATIC state */
.inverted-colors a.uabb-button *,
.inverted-colors a.uabb-btn *,
.inverted-colors .fl-slide-cta-button a * {
	color: #000000 !important;
}
.inverted-colors .uabb-creative-button-wrap a, 
.inverted-colors .uabb-creative-button-wrap a:visited,
.inverted-colors a.uabb-btn, 
.inverted-colors a.uabb-btn:visited,
.inverted-colors .fl-slide-cta-button a, 
.inverted-colors .fl-slide-cta-button a:visited{
	background: none;
	background: #ffffff;	/* remove if you want it transparent */
	border: 1px solid #000000 !important;
}
/* HOVER state */
.inverted-colors a.uabb-button:hover *,
.inverted-colors a.uabb-btn:hover *,
.inverted-colors .fl-slide-cta-button a:hover *{
	color: #ffffff !important;
}
.inverted-colors .uabb-creative-button-wrap a:hover,
.inverted-colors a.uabb-creative-transparent-btn.uabb-transparent-fade-btn:hover,
.inverted-colors a.uabb-btn:hover,
.inverted-colors .fl-slide-cta-button a:hover{
	background: #000000 !important;
}
.inverted-colors .uabb-creative-button-wrap a:hover,
.inverted-colors a.uabb-btn:hover,
.inverted-colors .fl-slide-cta-button a:hover{
	border: 1px solid #000000 !important;
}



/* UABB Adv Menu > off canvas > mobile */
.uabb-creative-menu.off-canvas .uabb-off-canvas-menu .uabb-menu-toggle:before {
    padding: 10px;
}
.uabb-creative-menu.off-canvas .uabb-off-canvas-menu .uabb-has-submenu-container a span.menu-item-text > span.uabb-menu-toggle {
    padding: 0 10px;
}


/* PDF link icon */
a[href$=".pdf"]::before {
  content: url(https://stmarysmorris.flywheelsites.com/wp-content/uploads/2024/04/pdf-icon.png);
  vertical-align: middle;
  padding-right: 10px;
}

/* Dev Styles */
.photo-frame {border:10px solid #ffffff;}
.photo-frame img {border:10px solid #ffffff;}
.photo-frame {box-shadow: 0 35px 50px rgba(41,36,95,.4);}
.photo-frame-m {border:10px solid #ffffff;}
.photo-frame-m {box-shadow: none;}
.home .uabb-thumbnail-position-right .uabb-post-thumbnail {width:40%}
.home .uabb-thumbnail-position-right .uabb-blog-post-content {width: 60%;}
.uabb-post-thumbnail {border-radius:0px;}
.faulty .uabb-post-meta ul, .staff .uabb-post-meta ul {list-style-type: none; margin-left:0px;margin-bottom:0px;}
.faculty .uabb-read-more-text, .staff .uabb-read-more-text {margin-top:-15px;}
.faculty .uabb-read-more-text .more, .staff .uabb-read-more-text .more {font-style:italic;}
.uabb-testimonial-author-description p {padding:0 40px;}
.begin .col {column-count: 2;}
@media only screen and (max-width: 768px) {
.photo-frame {border:0px solid #ffffff;}
.home .uabb-thumbnail-position-right .uabb-post-thumbnail {width:100%}
.home .uabb-thumbnail-position-right .uabb-blog-post-content {width: 100%;}
.fl-node-8qucg09ws26i .uabb-creative-menu .uabb-menu-overlay .menu {margin-top: -30px;}
}
.top-nav {border-bottom:3px solid #27245f;}
.fl-slide-photo-img {border-radius: 8px;}
.uabb-post-thumbnail {border-radius: 100px;margin-bottom:10px;}
.resource-list i {font-size:18px;}
.resource-list h3 {font-family: roboto;font-weight:500;font-size:20px;}